Subject: Re: New Submission from Contact Form
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 3 Jan 2023 12:36:03 -0700 (MST)

I left her a detailed VM and requested to give us a callback. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 3, 2023 12:39:25 PM 
Subject: Fwd: New Submission from Contact Form 

Would you follow up please? 

Begin forwarded message: 

From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New Submission from Contact Form 
Date: January 3, 2023 at 11:51:03 AM EST 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

New Submission from Contact Form 
	Name 
		whitney capstick 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(774) 242-1774 
	Comments 
		Hello, 
This Saturday (1/7) I am looking to bring my sister to the spa for her birthday. We would both purchase the “60 minute day of relaxation” package. If I understand correctly, this will include a 60 minute facial and a 60 minute massage. Then we would be able to enjoy the bliss room? I look forward to hearing from you. 

Thank you, 
Whitney